//
// C++ Implementation: ThemePopup
//
// Description: 
//
//
// Author: Roland Sevin <data.medical.design@club-internet.fr>, (C) 2008
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "ThemePopup.h"

ThemePopup::ThemePopup(QWidget * parent, const char * name )
 : QPopupMenu(parent, name)
{ if (Theme::getPath()!="")
  { QFont f = QPopupMenu::font();
    int size = Theme::getFontSize_Popups();
    if (size != -1) 
       {f.setPointSize( Theme::getFontSize_Popups() );
        QPopupMenu::setFont( f );
       }
  }
}



